{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:sunflower",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyutrinket:1b,kyudubloon:1b,Enchantments:[{id:\"minecraft:fire_aspect\",lvl:1s}],HideFlags:1,display:{Name:\"{\\\"text\\\":\\\"Lucky Dubloon\\\",\\\"color\\\":\\\"#FFC600\\\"}\",Lore:['{\"text\":\"Allows you to access the rare drop table\",\"color\":\"#FFE32D\"}','{\"text\":\"randomly, at any time. Also gives +1 luck.\",\"color\":\"#FFE32D\"}']}}"
						}
					]
				}
			]
		}
	]
}
